fieldset {
    margin-bottom: 1em; font-size: 40px;
  }
  input {
    display: block;
    margin-bottom: .25em;
  }
  #print-output {
    width: 100%;
  }
  .print-output-line {
    white-space: pre;
    padding: 5px;
    font-family: monaco, monospace;
    font-size: .7em;
  }
 

#exercise_container {
  width: 468px;
  height: 150px;
  position: relative;
}
#typing_field,
#exercise_start_button {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#exercise_start_button {
    top: 40px;
    left: 120px;
    z-index: 20;
}
#errorCount {
  width: 100%;
  height: 100%;
  position: relative;
  top: -50px;
  left: 20px;
  z-index: 10;
}

#exerciseArea {
	display:none;
}

.menuTitle {
	underline:none;
	color:#000;
}


ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline-block;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.share-container{
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top:12px;    

}

.nojs{
	position: relative; 
	opacity: 1.0; 
	margin: 0 10px 0 10px; 
	padding: 30px 30px 30px 30px; 
	z-index: 3000; 
	color: #ffffff; 
	background: #D9524E;
}


.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
}
.panel-heading .accordion-toggle.collapsed:after {
    content: "\e080";
}

.newlab {
	font-size: 14px;
	font-style: italic;
}


/* @media only screen and (max-width: 767px)
 { */

/* Medium devices (desktops, 992px and up) */
/* @media (min-width: @screen-md-min) { */
@media only screen and (max-width: 991px) {

	h1 { font-size: 28px; }

}